package model

type OtherCityLoginList struct {
	Id       int     `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid      int     `json:"uid" xorm:"default 0 comment('用户id') INT(11)"`
	NowIp    string  `json:"now_ip" xorm:"default '' comment('当前登录ip') VARCHAR(20)"`
	NowCity  string  `json:"now_city" xorm:"default '' comment('当前登录城市') VARCHAR(20)"`
	LastIp   string  `json:"last_ip" xorm:"default '' comment('上次登录ip') VARCHAR(20)"`
	LastCity string  `json:"last_city" xorm:"default '' comment('上次登录城市') VARCHAR(20)"`
	Time     int64   `json:"time" xorm:"default 0 comment('时间') INT(11)"`
	IsNotice int     `json:"is_notice" xorm:"default 0 comment('是否通知过') INT(11)"`
	Lat      float64 `json:"lat" xorm:"default 0.000000 comment('纬度') INT(11)"`
	Lng      float64 `json:"lng" xorm:"default 0.000000 comment('经度') INT(11)"`
}
